Superoperator structures and no-go theorems for dissipative quantum phase transitions
Not Available
SEARCH · Engineering Papers
Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.
Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.
Not Available
The driven-dissipative many-body problem remains one of the most challenging unsolved problems in quantum mechanics. The advent of quantum computers may provide a unique platform for efficiently simulating such driven-dissipative systems. But, there are many choices for how one can engineer the reservoir. One can simply employ ancilla qubits to act as a reservoir and then digitally simulate them via algorithmic cooling. A more attractive approach, which allows one to simulate an infinite reservoir, is to integrate out the bath degrees of freedom and describe the driven-dissipative system via a master equation, that can also be simulated on a quantum computer. In this work, we consider the particular case of noninteracting electrons on a lattice driven by an electric field and coupled to a fermionic thermostat. Then, we provide two different quantum circuits: the first one reconstructs the full dynamics of the system using Trotter steps, while the second one dissipatively prepares the final nonequilibrium steady state in a single step. We run both circuits on the IBM quantum experience. For circuit (i), we achieved up to five Trotter steps. When partial resets become available on quantum computers, we expect that the maximum simulation time can be significantly increased. Lastly, the methods developed here suggest generalizations that can be applied to simulating interacting driven-dissipative systems.
The use of dissipation for the controlled creation of nontrivial quantum many-body correlated states is of much fundamental and practical interest. What is the result of imposing number conservation, which, in closed system, gives rise to diffusive spreading? For this work, we investigate this question for a paradigmatic model of a two-band system, with dissipative dynamics aiming to empty one band and to populate the other, which had been introduced before for the dissipative stabilization of topological states. Going beyond the mean-field treatment of the dissipative dynamics, we demonstrate the emergence of a diffusive regime for the particle and hole density modes at intermediate length- and timescales, which, interestingly, can only be excited in nonlinear response to external fields. We also identify processes that limit the diffusive behavior of this mode at the longest length- and timescales. Strikingly, we find that these processes lead to a reaction-diffusion dynamics governed by the Fisher-Kolmogorov-Petrovsky-Piskunov equation, making the designed dark state unstable towards a state with a finite particle and hole density.
In this work, we find the nonlinear conductance of a dissipative resonant level in the nonequilibrium steady state near its quantum critical point. The system consists of a spin-polarized quantum dot connected to two resistive leads that provide ohmic dissipation. We focus on the crossover from the strong-coupling, non-Fermi-liquid regime to the weak-coupling, Fermi-liquid ground state, a crossover driven by the instability of the quantum critical point to hybridization asymmetry or detuning of the level in the dot. We show that the crossover properties are given by tunneling through an effective single barrier described by the boundary sine-Gordon model. The nonlinear conductance is then obtained from thermodynamic Bethe ansatz results in the literature, which were developed to treat tunneling in a Luttinger liquid. The current-voltage characteristics are thus found for any value of the resistance of the leads. For the special case of lead resistance equal to the quantum resistance, we find mappings onto, first, the two-channel Kondo model and, second, an effectively noninteracting model from which the nonlinear conductance is found analytically. A key feature of the general crossover function is that the nonequilibrium crossover driven by applied bias is different from the crossover driven by temperature---we find that the nonequilibrium crossover is substantially sharper. Finally, we compare to experimental results for both the bias and temperature crossovers: the agreement is excellent.
We propose and demonstrate a unified hierarchical method to measure n -point correlation functions that can be applied to driven, dissipative, or otherwise open or nonequilibrium quantum systems. In this method, the time evolution of the system is repeatedly interrupted by interacting an ancilla qubit with the system through a controlled operation, and measuring the ancilla immediately afterward. We discuss the robustness of this method as compared to other ancilla-based interferometric techniques (such as the Hadamard test), and highlight its advantages for near-term quantum simulations of open quantum systems. We implement the method on a quantum computer in order to measure single-particle Green’s functions of a driven-dissipative fermionic system. This Letter shows that dynamical correlation functions for driven-dissipative systems can be robustly measured with near-term quantum computers. Published by the American Physical Society 2024
Effective quantum communication between remote quantum nodes requires high fidelity quantum state transfer and remote entanglement generation. Recent experiments have demonstrated that microwave photons, as well as phonons, can be used to couple superconducting qubits, with a fidelity limited primarily by loss in the communication channel. Adiabatic protocols can overcome channel loss by transferring quantum states without populating the lossy communication channel. In this work, we present a unique superconducting quantum communication system, comprising two superconducting qubits connected by a 0.73 m-long communication channel. Significantly, we can introduce large tunable loss to the channel, allowing exploration of different entanglement protocols in the presence of dissipation. When set for minimum loss in the channel, we demonstrate an adiabatic quantum state transfer protocol that achieves 99% transfer efficiency as well as the deterministic generation of entangled Bell states with a fidelity of 96%, all without populating the intervening communication channel, and competitive with a qubit-resonant mode-qubit relay method. We also explore the performance of the adiabatic protocol in the presence of significant channel loss, and show that the adiabatic protocol protects against loss in the channel, achieving higher state transfer and entanglement fidelities than the relay method.
Not Available
Understanding the dynamics of equilibration processes in quantum systems as well as their interplay with dissipation and fluctuation is a major challenge in quantum many-body theory. The timescales of such processes are investigated in collisions of atomic nuclei using fully microscopic approaches. Findings from time-dependent Hartree-Fock and time-dependent random-phase approximation calculations are compared for 13 systems over a broad range of energies. The timescale for full mass equilibration ( ~ 2 × 10 - 20 s ) is found to be much larger than timescales for neutron-to-proton equilibration, kinetic energy, and angular momentum dissipations which are on the order of 10 - 21 s . Fluctuations of mass numbers in the fragments and correlations between their neutron and proton numbers build up within only a few 10 - 21 s . This suggests that dissipation is basically not impacted by mass equilibration, but is mostly driven by the exchange of nucleons between the fragments.
Spin squeezing, a form of many-body entanglement, is a crucial resource in quantum metrology and information processing. While experimentally viable protocols for generating stable spin squeezing have been proposed in quantum optics setups, there is growing interest in quantum hybrid solid-state systems as alternative platforms for both engineering and exploring many-body quantum phenomena. In this work, we propose a scheme to generate long-lived spin squeezing in an ensemble of solid-state qubits interacting with electromagnetic noise emitted by a squeezed solid-state bath. We identify the conditions under which quantum correlations within the bath can be transferred to the qubit array, driving it into an entangled state independently of its initial configuration. To assess the experimental feasibility of our approach, we analyze the dynamics of an array of solid-state spin defects coupled to a common ferromagnetic bath, which is driven into a non-equilibrium squeezed state through its interaction with a surface acoustic wave mode. Our results demonstrate that the ensemble can exhibit steady-state spin squeezing under suitable conditions, opening new pathways for the generation of robust many-body entanglement in solid-state spin ensembles.
Studies of many-body non-Hermitian parity-time (PT)-symmetric quantum systems are attracting a lot of interest due to their relevance in research areas ranging from quantum optics and continuously monitored dynamics to Euclidean wormholes in quantum gravity and dissipative quantum chaos. While a symmetry classification of non-Hermitian systems leads to 38 universality classes, we show that, under certain conditions, PT-symmetric systems are grouped into 24 universality classes. We identify 14 of them in a coupled two-site Sachdev-Ye-Kitaev (SYK) model and confirm the classification by spectral analysis using exact diagonalization techniques. Intriguingly, in 4 of these 14 universality classes, AIII ν , BDI ν † , BDI + + ν , and CI − − ν , we identify a basis in which the SYK Hamiltonian has a block structure in which some blocks are rectangular, with ν ∈ N the difference between the number of rows and columns. We show analytically that this feature leads to the existence of ν robust purely eigenvalues, whose level statistics follow the predictions of Hermitian random matrix theory for classes A, AI, BDI, and CI, respectively. We have recently found that this ν is a topological invariant, so these classes are topological. By contrast, nontopological real eigenvalues display a crossover between Hermitian and non-Hermitian level statistics. Similarly to the case of Lindbladian dynamics, the reduction of universality classes leads to unexpected results, such as the absence of Kramers degeneracy in a given sector of the theory. Another novel feature of the classification scheme is that different sectors of the PT-symmetric Hamiltonian may have different symmetries. Published by the American Physical Society 2024
Modeling the dynamics of a quantum system connected to the environment is critical for advancing our understanding of complex quantum processes, as most quantum processes in nature are affected by an environment. Modeling a macroscopic environment on a quantum simulator may be achieved by coupling independent ancilla qubits that facilitate energy exchange in an appropriate manner with the system and mimic an environment. This approach requires a large, and possibly exponential number of ancillary degrees of freedom which is impractical. In contrast, we develop a digital quantum algorithm that simulates interaction with an environment using a small number of ancilla qubits. By combining periodic modulation of the ancilla energies, or spectral combing, with periodic reset operations, we are able to mimic interaction with a large environment and generate thermal states of interacting many-body systems. We evaluate the algorithm by simulating preparation of thermal states of the transverse Ising model. Our algorithm can also be viewed as a quantum Markov chain Monte Carlo process that allows sampling of the Gibbs distribution of a multivariate model. To illustrate this we evaluate the accuracy of sampling Gibbs distributions of simple probabilistic graphical models using the algorithm.
Here, we consider topological protection mechanisms in dissipative quantum systems in the presence of quenched disorder, with the intent to prolong the coherence time of a fiducial qubit. The qubit is part of a network of other qubits and dissipative cavities whose coupling parameters are tunable, such that topological edge states can be stabilized. The evolution of the fiducial qubit is entirely determined by a non-Hermitian Hamiltonian which thus emerges from a bona fide physical process. Even in the presence of disorder, a winding number W can be defined and evaluated in real space, as long as certain symmetries are preserved. Hence we can construct the topological phase diagrams of noisy open quantum models, such as the non-Hermitian disordered Su-Schrieffer-Heeger dimer model and a trimer model that includes longer-range couplings. For finite-size systems we find that there are precisely W modes localized at one end of the chain. In such topological phases the qubit's coherence lifetime is exponentially large in the system size. In the presence of competing disorder parameters, interesting reentrance phenomena of topologically nontrivial sectors are observed. This means that in certain parameter regions, increasing disorder drastically increases the coherence time of the fiducial qubit.
Not Available
A distinct feature of Hermitian quantum chaotic dynamics is the exponential increase of certain out-of-time-order correlation (OTOC) functions around the Ehrenfest time with a rate given by a Lyapunov exponent. Physically, the OTOCs describe the growth of quantum uncertainty that crucially depends on the nature of the quantum motion. Here, we employ the OTOC in order to provide a precise definition of dissipative quantum chaos. For this purpose, we compute analytically the Lyapunov exponent for the vectorized formulation of the large- q limit of a q -body Sachdev-Ye-Kitaev model coupled to a Markovian bath. These analytic results are confirmed by an explicit numerical calculation of the Lyapunov exponent for several values of q ≥ 4 based on the solutions of the Schwinger-Dyson and Bethe-Salpeter equations. We show that the Lyapunov exponent decreases monotonically as the coupling to the bath increases and eventually becomes negative at a critical value of the coupling signaling a transition to a dynamics which is no longer quantum chaotic. Therefore, a positive Lyapunov exponent is a defining feature of dissipative many-body quantum chaos. The observation of the breaking of the exponential growth for sufficiently strong coupling suggests that dissipative quantum chaos may require in certain cases a sufficiently weak coupling to the environment. Published by the American Physical Society 2024
Significance Nonlinear differential equations appear in many domains and are notoriously difficult to solve. Whereas previous quantum algorithms for general nonlinear differential equations have complexity exponential in the evolution time, we give the first quantum algorithm for dissipative nonlinear differential equations that is efficient provided the dissipation is sufficiently strong relative to nonlinear and forcing terms and the solution does not decay too rapidly. We also establish a lower bound showing that differential equations with sufficiently weak dissipation have worst-case complexity exponential in time, giving an almost tight classification of the quantum complexity of simulating nonlinear dynamics. Furthermore, numerical results for the Burgers equation suggest that our algorithm may potentially address complex nonlinear phenomena even in regimes with weaker dissipation.
Here the relationship between emission and ligand restriction of a series of ZnSe/ZnS quantum dots (QDs) encapsulated in nanoparticles is investigated systematically via experiments and quantum theory. The QDs have a ZnSe core and a ZnS shell, capped with hydrophobic ligands (triotylphosphine oxide/hexadecylamine), allowing them to be entrapped in a model biomembrane, bicelle, made of zwitterionic dipalmitoyl and dihexanoyl phosphatidylcholines and charged dipalmitoyl phosphatidylglycerol. Enhanced photoluminescence is observed upon encapsulation, depending on the QD-to-lipid ratio. Transmission electron microscopy and small-angle X-ray scattering confirm that QDs are preferably situated at the rim of bicellar discs. A simplified quantum dissipation heat-bath theory is proposed to correlate the enhancement with slower nonradiative processes caused by the restriction-in-motion (RIM) of the surface ligands. However, Fõrster resonance energy transfer due to QD aggregation counteracts the effect.